Bug 767671 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3beb6317a08e9847b384ae14752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-14 11:21 EST by Oded Arbel
Modified: 2012-03-20 15:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:18:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (28.60 KB, text/plain)
2011-12-14 11:21 EST, Oded Arbel
no flags Details
File: dso_list (7.38 KB, text/plain)
2011-12-14 11:21 EST, Oded Arbel
no flags Details
File: maps (33.09 KB, text/plain)
2011-12-14 11:21 EST, Oded Arbel
no flags Details
File: backtrace (27.47 KB, text/plain)
2011-12-14 11:21 EST, Oded Arbel
no flags Details
File: build_ids (3.32 KB, text/plain)
2011-12-14 11:21 EST, Oded Arbel
no flags Details

  None (edit)
Description Oded Arbel 2011-12-14 11:21:32 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        Got this error while evolution was running, but I was not using the online accounts application directly.
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.4-1.fc16.x86_64
pid:            8200
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Wed 14 Dec 2011 12:05:04 PM IST
uid:            10013
username:       oded.a

backtrace:      Text file, 28127 bytes
build_ids:      Text file, 3403 bytes
dso_list:       Text file, 7562 bytes
event_log:      Text file, 29289 bytes
maps:           Text file, 33885 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-kZFRaET5Oy,guid=756919b1da19a2e6086426f200028abd
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=29b4b622c6aec4c1874d66ae0000000d-1323857100.179437-280556680
:XDG_RUNTIME_DIR=/run/user/oded.a
:DISPLAY=:0
:DESKTOP_SESSION=default
:SSH_AUTH_SOCK=/tmp/keyring-evdIyr/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7870,unix/unix:/tmp/.ICE-unix/7870
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=51
:GPG_AGENT_INFO=/tmp/keyring-evdIyr/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kZFRaET5Oy,guid=756919b1da19a2e6086426f200028abd
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.XauthWxVsHa
:USER=oded.a
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=7868
:SHLVL=1
:PWD=/home/oded.a
:GNOME_KEYRING_CONTROL=/tmp/keyring-evdIyr
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=oded.a
:HOME=/home/oded.a

var_log_messages:
:Dec 12 13:50:16 chen goa[1818]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 12:05:04 chen goa[8200]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 12:05:07 chen abrt[8250]: Saved core dump of pid 8200 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-14-12:05:04-8200 (29474816 bytes)
Comment 1 Oded Arbel 2011-12-14 11:21:38 EST
Created attachment 546781 [details]
File: event_log
Comment 2 Oded Arbel 2011-12-14 11:21:40 EST
Created attachment 546782 [details]
File: dso_list
Comment 3 Oded Arbel 2011-12-14 11:21:43 EST
Created attachment 546783 [details]
File: maps
Comment 4 Oded Arbel 2011-12-14 11:21:45 EST
Created attachment 546784 [details]
File: backtrace
Comment 5 Oded Arbel 2011-12-14 11:21:48 EST
Created attachment 546785 [details]
File: build_ids

Note You need to log in before you can comment on or make changes to this bug.